lapacke_sopmtr.c(3)

NAME
lapacke_sopmtr.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sopmtr (int matrix_layout, char side, char uplo, char trans, lapack_int m, lapack_int n, const float *ap, const float *tau, float *c, lapack_int ldc)

Function Documentation

  lapack_int LAPACKE_sopmtr (int matrix_layout, char side, char uplo, char trans, lapack_int m, lapack_int n, const float * ap, const float * tau, float * c, lapack_int ldc)

Definition at line 36 of file lapacke_sopmtr.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.